Subject: Re: bug#20692: Build failure (cygwin)

From: Nick Andryshak <[email-masked]>
Date: Fri, 29 May 2015 11:18:32 -0400

You know, I was /just/ writing up an email to emacs-devel about this.
I've confirmed that the problem lies in Paul's recent commit "Merge from
gnulib" sha 6c52e9b93b68795d1876718d8f3c1d57bf7f6d91. I'm not really
sure exactly what the cause is, but I believe it's something wrong with
the preprocessor logic.

- Nick